<?php
/**
 * @copyright   Copyright (c) 2017 https://www.sapixx.com All rights reserved.
 * @license     Licensed (http://www.apache.org/licenses/LICENSE-2.0).
 * @author      pillar<ltmn@qq.com>
 * 客户收益管理
 */
namespace app\ais\controller;
use app\ais\model\AisBill;

class Bank extends Common{


    public function initialize(){
        parent::initialize();
        $this->assign('pathMaps', [['name'=>'账号管理','url'=>url("bank/bill")]]);
    }

    /**
     * 客户收益记录
     * @return void
     */
    public function bill(int $uid){
        $view['list']     = AisBill::where(['uid' => $uid])->order('id desc')->paginate(15,false,['query'=>['uid' =>$uid]]);
        return view()->assign($view);
    } 
}